Net-Growl

Prerequisites

Net-Growl declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Exporter0Exporter-5.70128.13
IO::Socket0IO-1.25128.13
Test::More0Test-Simple-1.001003131.25